package J20250718.demo01_innerClass;

/**
 * @author WanJl
 * @version 1.0
 * @title Notepad
 * @description
 * @create 2025/7/18
 */
public class Notepad {

    public void useUsb(USB usb){
        usb.open();
        usb.close();
    }
}
